[CentOS] Help me

John R Pierce pierce at hogranch.com
Tue Aug 26 08:07:01 UTC 2008

T. Batbaatar wrote:
> Hi all
> I use the CentOS4.4 with *ISPConfig**Version:* 2.2.24

ISPConfig is not a CentOS 4 package as far as I know, so I dunno what 
significance this has in regards to the rest of your questions.

> Sometimes my server network card deactivated.
> How to fix this problem.

nowheres near enough information to answer this.   this could be  a 
hardware problem with the server, it could be a network problem with the 
local area network, it could be a configuration problem, its very hard 
to say based only on whats given here.

> My BIND 9.2.4 how to update.

# yum update bind

will fetch the latest bind supported on CentOS 4.   Actually, you 
probably should run...

# yum update

as there are quite a few other critical system updates since 4.4 was 

More information about the CentOS mailing list